TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Random ( elt-ord^rat a, elt-ord^rat b ) -> elt-ord^rat

### Description

<shortdoc> A random integer lying in the interval [a, b]. </shortdoc>

### Examples

Random(1,10)

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack